Subject: RE: Bad CSAT survey - June 2021
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 15 Jun 2021 15:01:43 +0000

Hi Pritish,

It could be that they are more process related after checking a couple.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 15. juni 2021 16:44
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Bad CSAT survey - June 2021

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

I know as we discussed this, but I do not think in these scenarios Agents could have done anything else. Can I use Other for these or else if you could check these tickets specifically and advise what could the agents have done differently?

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>, "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, June 15, 2021 8:11:13 PM
Subject: RE: Bad CSAT survey - June 2021

Hi Pritish,

Thank you for the analysis again.

As discussed, let’s not use Customer/Customer knowledge as reasons anymore. Our agents should be able to guide the customer in a way so that it’s not an issue. And yes please encourage everyone to use the closing macro with the CSAT link so that the rate will improve.

Thank you for your efforts!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Cd5a43497bcf94aa4807c08d9300bfbca%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637593650296851594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ezyBikRhAlk7F8R7x4UabgDo0olYXOyqYRPz8%2BnAI10%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cd5a43497bcf94aa4807c08d9300bfbca%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637593650296851594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=9DvYHq87v3pY2IdZEEj%2FKalEsmhkUnfYYz7TX9C4a2A%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cd5a43497bcf94aa4807c08d9300bfbca%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637593650296861589%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=vP3nnEa1QPcJY0nd%2F2qO2kNqoGSZf1oHI2YchlRgj7Y%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Cd5a43497bcf94aa4807c08d9300bfbca%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637593650296871581%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=O15t5Z%2FvbQo3RM72DVIVJYxfuRwSEbWjvzkFZuj6H78%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cd5a43497bcf94aa4807c08d9300bfbca%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637593650296871581%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2vTxQs7prEcSXcQwwEDcjMKmd2mXbFHmdKva8wEIns0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cd5a43497bcf94aa4807c08d9300bfbca%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637593650296881576%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=0%2BXClCOWjSFOTEL1YIXlnhbSDCS%2F6eaewn%2FnEaJst%2FA%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cd5a43497bcf94aa4807c08d9300bfbca%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637593650296881576%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8P2FJ2M0aGj8uGb%2BEu3BQkMMWdoRGHtrFvbEbxYaSB8%3D&reserved=0>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 14. juni 2021 15:39
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; deeksha <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Bad CSAT survey - June 2021

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Attached is tghe DSAT survey audit report. Also PFB the CSAT % as per agents.

I have shared the agent feedback to the respective agents and also shared this with the team. Asked them to send Survey link on every resolved case proactively as the survey count is less.

EPOS L1
Assignee me
Good Survey
Bad Survey
Total
Good %
Bad %
AJ Hurry
5
0
5
100.00%
0.00%
Antonio Iunco
6
0
6
100.00%
0.00%
Anupam Tiwari
5
0
5
100.00%
0.00%
Apar Jain
32
5
37
86.49%
13.51%
Daniele Castiglioni
7
0
7
100.00%
0.00%
Dipanshu Sharma
4
0
4
100.00%
0.00%
Grace Boussi
1
0
1
100.00%
0.00%
Heta Nyrhinen
2
0
2
100.00%
0.00%
Ismael Zakaria
8
0
8
100.00%
0.00%
Jessica Chen
1
0
1
100.00%
0.00%
Levente Szabo
4
0
4
100.00%
0.00%
Md. Modassir Hassan
0
2
2
0.00%
100.00%
Pravesh Singh
3
1
4
75.00%
25.00%
Rosette Modiri
2
0
2
100.00%
0.00%
Sebastian Coldea
8
3
11
72.73%
27.27%
Grand Total
88
11
99
88.89%
11.11%

Gaming
Assignee me
Good Survey
Bad Survey
Total
Good %
Bad %
Anupam Tiwari
1
0
1
100.00%
0.00%
Aparna Jain
43
3
46
93.48%
6.52%
Ashish
3
0
3
100.00%
0.00%
Dadu
1
3
4
25.00%
75.00%
Daisuke Murata
1
0
1
100.00%
0.00%
Daniele Castiglioni
7
2
9
77.78%
22.22%
Denisa Magda
6
4
10
60.00%
40.00%
Dheeraj Tripathi
5
1
6
83.33%
16.67%
Grace Boussi
7
3
10
70.00%
30.00%
Ismael Zakaria
4
0
4
100.00%
0.00%
Josephine Vee
1
0
1
100.00%
0.00%
Levente Szabo
0
1
1
0.00%
100.00%
Marika Fujita
12
0
12
100.00%
0.00%
Md. Modassir Hassan
3
1
4
75.00%
25.00%
Pravesh Singh
7
2
9
77.78%
22.22%
Pritish ndi
0
1
1
0.00%
100.00%
Sebastian Coldea
2
1
3
66.67%
33.33%
Grand Total
103
22
125
82.40%
17.60%

Regards,
Pritish Nandi